@font-face {

  font-family: OpenSans;

  src: url(../assets/fonts/Open_Sans/OpenSans-Regular.ttf);

  font-weight: 400;

}



@font-face {

  font-family: "Karla";

  src: url("../assets/fonts/Karla/Karla-Medium.woff2") format("woff2"),

    url("../assets/fonts/Karla/Karla-Medium.woff") format("woff");

  font-weight: 500;

  font-style: normal;

  font-display: swap;

}



@font-face {

  font-family: "Karla";

  src: url("../assets/fonts/Karla/Karla-Regular.woff2") format("woff2"),

    url("../assets/fonts/Karla/Karla-Regular.woff") format("woff");

  font-weight: normal;

  font-style: normal;

  font-display: swap;

}



@font-face {

  font-family: "Karla";

  src: url("../assets/fonts/Karla/Karla-SemiBold.woff2") format("woff2"),

    url("../assets/fonts/Karla/Karla-SemiBold.woff") format("woff");

  font-weight: 600;

  font-style: normal;

  font-display: swap;

}



@font-face {

  font-family: "Karla";

  src: url("../assets/fonts/Karla/Karla-Light.woff2") format("woff2"),

    url("../assets/fonts/Karla/Karla-Light.woff") format("woff");

  font-weight: 300;

  font-style: normal;

  font-display: swap;

}



@font-face {

  font-family: "Karla";

  src: url("../assets/fonts/Karla/Karla-Bold.woff2") format("woff2"),

    url("../assets/fonts/Karla/Karla-Bold.woff") format("woff");

  font-weight: bold;

  font-style: normal;

  font-display: swap;

}



@font-face {

  font-family: "Playfair Display";

  src: url("../assets/fonts/PlayfairDisplay/PlayfairDisplay-Medium.woff2")

      format("woff2"),

    url("../assets/fonts/PlayfairDisplay/PlayfairDisplay-Medium.woff")

      format("woff");

  font-weight: 500;

  font-style: normal;

  font-display: swap;

}



@font-face {

  font-family: "Playfair Display";

  src: url("../assets/fonts/PlayfairDisplay/PlayfairDisplay-Bold.woff2")

      format("woff2"),

    url("../assets/fonts/PlayfairDisplay/PlayfairDisplay-Bold.woff")

      format("woff");

  font-weight: bold;

  font-style: normal;

  font-display: swap;

}



@font-face {

  font-family: "Playfair Display";

  src: url("../assets/fonts/PlayfairDisplay/PlayfairDisplay-SemiBold.woff2")

      format("woff2"),

    url("../assets/fonts/PlayfairDisplay/PlayfairDisplay-SemiBold.woff")

      format("woff");

  font-weight: 600;

  font-style: normal;

  font-display: swap;

}



@font-face {

  font-family: "Playfair Display";

  src: url("../assets/fonts/PlayfairDisplay/PlayfairDisplay-Regular.woff2")

      format("woff2"),

    url("../assets/fonts/PlayfairDisplay/PlayfairDisplay-Regular.woff")

      format("woff");

  font-weight: normal;

  font-style: normal;

  font-display: swap;

}



@font-face {

  font-family: "Playfair Display";

  src: url("../assets/fonts/PlayfairDisplay/PlayfairDisplay-SemiBoldItalic.woff2")

      format("woff2"),

    url("../assets/fonts/PlayfairDisplay/PlayfairDisplay-SemiBoldItalic.woff")

      format("woff");

  font-weight: 600;

  font-style: italic;

  font-display: swap;

}



html {

  scroll-behavior: smooth;

}

:root {

  --textcolour: #000;

  --red: #f12925;

  --darkred: #b31b19;

  --white: #fff;

  --background: #2d2d2d;

  --light-background: #444;

  --banner: #d9d9d9;

}

body {

  font-family: "Karla";

  font-weight: 400;

  font-size: 18px;

}

/* General Styles */

.container {

  width: 100%;

  max-width: 1440px;

  padding: 0 20px;

  margin: 0 auto;

}

.featuredImgContainer {

  max-width: 560px;

  position: relative;

  margin: 0 0 60px 60px;

}

.alignright {

  float: right;

}

.pageWrap.mainWrap {

  margin: 50px 0 100px;

}

.button,

#searchsubmit {

  background-color: var(--red);

  padding: 10px 40px;

  color: var(--white);

  font-weight: 500;

  display: inline-block;

  font-family: "Karla";

  border-radius: 4.4px;

  cursor: pointer;

  transition: background-color 0.3s ease;

  line-height: 1em;

  text-align: center;

}

.button:hover,

#searchsubmit:hover {

  background-color: var(--darkred) !important;

  color: var(--white);

}

.button-transparent-red {

  background-color: transparent;

  outline: 1px solid var(--red);

  color: var(--black);

  transition: background-color 0.3s ease;

}

.button-transparent-white {

  background-color: transparent;

  outline: 1px solid var(--white);

  color: var(--white);

  transition: background-color 0.3s ease;

}

.button-black-text {

  color: #000;

}

.contentWrapper {

  max-width: 1380px;

  margin: auto;

}

/* End General Styles */

/* Font Style */

h1,

h2,

h3,

h4,

h5,

h6 {

  font-family: "Playfair Display";

  color: var(--textcolour);

  margin-bottom: 20px;

  font-weight: 600;

}

h1 {

  font-size: 80px;

}

h2 {

  font-size: 65px;

}

h3 {

  font-size: 40px;

}

h4 {

  font-size: 23.3px;

}

h5 {

  font-size: 19.78px;

}

h6 {

  font-size: 14px;

}

.focusedText {

  color: var(--red);

  font-style: italic;

}

p,

li,

a,

td,

th,

#s {

  font-size: 18px;

  line-height: 1.6em;

  color: var(--textcolour);

}

h1 a,

h2 a,

h3 a,

h4 a,

h5 a,

h6 a {

  font-size: inherit;

  line-height: inherit;

  font-weight: inherit;

}

img {

  max-width: 100%;

  height: auto;

}

p,

ul,

ol,

table {

  margin-bottom: 20px;

}

p:last-child {

  margin-bottom: 0;

}

blockquote {

  margin-bottom: 20px;

}

blockquote p {

  font-weight: 600;

  font-size: 120%;

  line-height: 1.4em;

}

ul,

ol {

  padding-left: 20px;

  margin-top: -10px;

}

ul {

  list-style-type: disc;

  color: var(--white);

  padding-left: 30px;

}

ol {

  list-style-type: decimal;

}

ul ul,

ol ol,

ul ol,

ol ul {

  margin-bottom: 0;

  margin-top: 0;

}

table {

  width: 100%;

}

table th {

  background-color: #999999;

  color: #000;

  font-weight: 600;

  text-align: left;

}

table th,

table td {

  padding: 5px;

  border: 1px solid #999;

}

table tr:nth-child(2n) {

  background-color: #eee;

}

a,

i,

#searchsubmit {

  transition: all 0.5s ease-in-out;

}

a {

  color: var(--red);

  text-decoration: none;

}

a:hover {

  color: var(--darkred);

}

.white-text {

  color: var(--white);

}

.social-icon {

  background-color: var(--red);

  border-radius: 50%;

  color: var(--white);

  padding: 5px;

  width: 40px;

  height: 40px;

  display: flex !important;

  justify-content: center;

  align-items: center;

}

.social-icon:hover {

  background-color: var(--darkred);

}

.social-icon::before {

  font-size: 22px;

}

/* End Font Style */



/* Search */

#searchform {

  margin-bottom: 20px;

}

#searchform #s {

  border: 1px solid #333;

}

#searchsubmit {

  border: 0;

  font-size: 16px;

  line-height: 1.6em;

  cursor: pointer;

  padding: 3px 22px;

}

/* End of Search */

/* Menu */

nav {

  background-color: #55acee;

  padding: 10px 0;

}

.menu,

.menu ul {

  padding: 0;

  list-style-type: none;

  margin: 0;

}

.menu {

  display: flex;

  gap: 20px;

}

.menu li {

  position: relative;

}

.sub-menu {

  display: none;

  position: absolute;

  background-color: #55acee;

  min-width: 150px;

  z-index: 8;

}

.sub-menu .sub-menu {

  right: -100%;

  top: 0;

}

.menu li a {

  color: var(--white);

  width: 100%;

  display: block;

}

.sub-menu li a {

  padding: 5px 15px;

}

.menu li a:hover {

  color: #000;

}

/* End Menu */

#ContentWrap {

  padding: 50px 0;

}

/* Archive */

.navigation.pagination {

  background-color: unset;

  text-align: center;

  margin-top: 100px;

  padding: 0;

}

.page-numbers {

  background-color: var(--background);

  padding: 4px 10px;

  color: var(--white);

  border-radius: 5px;

}

a.page-numbers:hover,

.page-numbers.current {

  background-color: var(--red);

  color: var(--white);

}



.postTitle {

  /* background-color: var(--banner); */

  background-image: url(https://litesite2.lite-site.co.uk/wp-content/uploads/2024/09/red-black-triangles-scaled.jpg);

  background-position: center;

  background-size: contain;

  padding: 50px 0;

  margin-bottom: 40px;

}



.postTitle h1 {

  font-size: 50px;

}



.postTitle .blogDate {

  font-size: 25px;

  color: #5c5c5c;

}



.archiveImage {

  max-width: 400px;

  float: right;

  margin: 0 0 20px 20px;

  border-radius: 25px;

}



.singleWrap b {

  font-weight: 700;

}



.archiveLoop {

  display: flex;

  flex-wrap: wrap;

  max-width: 100%;

  gap: 50px;

  margin-top: 50px;

}



.archiveItem:last-child {

  max-width: calc(50% - 50px);

}



.archiveItem {

  flex: 1 1 30%;

  box-sizing: border-box;

  display: flex;

  flex-direction: column;

  min-height: 100%;

  max-width: 50%;

}



.archiveItem > .imgContainer {

  width: 100%;

  margin-bottom: 30px;

}

/* End of Archive */



/* Webinar Archive */



.webinarLoop {

  margin-bottom: 100px;

}



.webinarHeading {

  flex: 1 1 100%;

}



.webinarItem {

  border-radius: 25px;

  padding: 30px;

  min-height: unset;

  background-color: var(--light-background);

  gap: 10px;

  max-width: calc(33% - 25px);

}



.webinarItem:nth-child(2),

.webinarItem:nth-child(3) {

  flex: 1 1 calc(50% - 25px);

  max-width: calc(50% - 25px);

}



.webinarItem:last-child {

  max-width: calc(33% - 25px);

}



.webinarDateTime {

  margin-bottom: 30px;

  display: flex;

  flex-direction: column;

  gap: 10px;

}



.webinarDate,

.webinarTime {

  color: var(--white);

  font-weight: 400;

  font-size: 22px;

  display: flex;

  gap: 10px;

}



.webinarItem h3,

.webinarItem p {

  color: var(--white);

}



.pastWebinarLoop hr {

  margin: 30px 0;

}



.pastWebinar {

  display: flex;

  gap: 30px;

}



.pastWebinar img {

  max-height: 310px;

  border-radius: 25px;

}



/* End of Webinar Archive */



.altBackground {

  background-color: var(--background);

}



/* Related Posts */



.related-posts {

  background-color: var(--light-background);

  padding: 50px 0;

}



.related-posts h3 {

  color: var(--white);

  margin-bottom: 35px;

}



.related-posts ul {

list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 3 items per row */
    gap: 20px; /* space between boxes */
    justify-items: start; /* aligns items to the left */
    align-items: center;

}



.related-posts li {

  background-color: var(--red);
    padding: 10px 20px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: background-color 0.3s ease;
	width: 100%;

}



.related-posts li:hover {

  background-color: var(--darkred);

}



.related-posts a {

  color: var(--white);

  width: 100%;

  display: block;

}



.related-posts li:hover a {

  font-weight: 700;

}



/* Inner Pages */

.visually-hidden {

  position: absolute;

  width: 1px;

  height: 1px;

  margin: -1px;

  padding: 0;

  overflow: hidden;

  clip: rect(0, 0, 0, 0);

  border: 0;

}



.innerContentWrapper {

  display: flex;

  flex-wrap: wrap;

  gap: 5%;

}



.bodyWrapper {

  flex: 0 0 65%;

}



.contactForm {

  flex: 0 0 30%;

  height: fit-content;

  background-color: var(--background);

  padding: 50px 60px 70px;

  border-radius: 15px;

  min-width: 400px;

}

.sidebar.contactForm {
	padding: 30px;
}

.gform-theme--foundation .gform_fields {
  grid-row-gap: 17px !important;
}


.contactForm h3 {

  text-align: center;

}



.contactForm p {

  color: var(--white);

}



.contactForm input,

.contactForm textarea,  .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield textarea.small {

  width: 100%;

  border: none;

  background-color: var(--light-background);

  border-radius: 15px;

  margin-bottom: 20px;

  padding: 20px;

  color: var(--white);

  resize: none;

}

.gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield textarea.small {
	margin-bottom: 0;
	padding-top: 28px;
    padding-bottom: 28px;
}

.contactForm input[type="submit"], #gform_submit_button_1 {
border-radius: 15px;
  background-color: var(--red);
padding-top: 18px;
    padding-bottom: 18px;
}



/* Team member styles */

.teamMemberBanner {

  background-color: var(--banner);

  padding-top: 50px;

}



.teamMemberBanner .container {

  display: flex;

  justify-content: space-between;

  flex-wrap: wrap;

  position: relative;

}



#memberTitle {

  font-size: 50px;

  margin-bottom: 40px;

}



.memberEmail {

  color: var(--black);

}



.memberPhoto {

  width: 380px;

  height: 380px;

  min-width: 380px;

  position: absolute;

  bottom: 0;

  right: 0;

}



.memberContactInfo {

  display: flex;

  flex-direction: column;

  gap: 10px;

}



.memberContact {

  display: flex;

  gap: 10px;

  align-items: center;

}



.teamMemberBio {

  padding: 50px 0;

}



.backToTeamPage {

  display: flex;

  flex-direction: row;

  gap: 10px;

  align-items: center;

  margin-bottom: 30px;

}



.backToTeamPage:hover {

  font-weight: bold;

}



.socialMedia {

  display: flex;

  gap: 15px;

  align-items: center;

  margin-top: 20px;

  margin-bottom: 50px;

}



.socialMediaIcon {

  display: flex;

  justify-content: center;

  align-items: center;

}



.socialMediaIcon i::before {

  font-size: 30px;

}



/* Team Profile Stylings */

.teamProfile {

  min-height: auto;

  flex: 1 1 20%;

  max-width: 312.5px !important;

}



.teamProfileBackground {

  height: 312.5px;

  width: 312.5px;

  border-radius: 25px;

}



.teamProfileBackground img {

  background-image: url(https://litesite2.lite-site.co.uk/wp-content/uploads/2024/09/team-profile-background.png);

  background-position: center;

  background-size: cover;

  background-repeat: no-repeat;

  border-radius: 25px;

  min-width: 100%;

}



.teamProfileName {

  margin-bottom: 0px;

  margin-top: 10px;

  font-size: 28px;

  font-weight: bold;

}



.teamProfileTitle {

  color: var(--red);

  font-style: italic;

  font-weight: bold;

  font-size: 22px;

  line-height: 1em;

}



@media only screen and (max-width: 1458px) {

  .archiveLoop {

    justify-content: center;

  }

}



@media only screen and (max-width: 1400px) {

  .bodyWrapper,

  .contactForm {

    min-width: 100%;

  }



  .innerContentWrapper {

    gap: 50px;

  }

}



@media only screen and (max-width: 1060px) {

  .webinarItem,

  .webinarItem:last-child {

    flex: 1 1 50%;

    max-width: calc(50% - 25px);

  }



  .pastWebinar {

    flex-direction: column;

  }



  .pastWebinar img {

    margin: auto;

  }

}

@media (max-width: 900px) {
  .related-posts ul {
    grid-template-columns: repeat(2, 1fr); /* 2 per row on medium screens */
  }
}

@media only screen and (max-width: 767px) {

 .related-posts ul {
    grid-template-columns: 1fr; /* 1 per row on mobile */
  }



  .teamMemberBanner .container {

    flex-direction: column;

    align-items: center;

    gap: 20px;

  }



  .archiveItem,

  .archiveItem:last-child {

    align-items: center;

    max-width: 100%;

  }



  .teamProfile {

    align-items: flex-start;

  }



  .webinarItem,

  .webinarItem:last-child,

  .webinarItem:nth-child(2),

  .webinarItem:nth-child(3) {

    flex: 1 1 100%;

    max-width: 100%;

  }

}

